DVDRIP(1)

NAME
dvd::rip - GUI for copying DVDs

SYNOPSIS
  dvdrip [-c] [-d level] [-p file] [-f function [-t title-nr]] [file]
  dvdrip --version | -version | -v

      -c open cluster control window

      -d set debugging level

      -f execute one of the following functions (needs filename)
         transcode         transcode the selected title
         transcode_split   transcode and split the selected title

      -t title-nr to which the function above should apply
         (Default: last selected title)

      -p preferences filename (Default: ~/.dvdriprc)
         A new file is created, if it doesn't exist.

DESCRIPTION
dvd::rip is an easy to use but nevertheless feature rich DVD copy program for Linux and other Unices. It's written in Perl and uses Gtk for the GUI part. Internally the Linux video processing tool transcode is used for the most DVD and generally video / audio related purposes.

You'll find all information regarding installation and usage of dvd::rip in the README file shipped with the distribution or on the dvd::rip homepage:

  http://www.exit1.org/dvdrip/

COPYRIGHT
Copyright (C) 2001-2005 by Joern Reder, All Rights Reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl(1).